
Figure - Bug #115933
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-通知中心

【AF】【EVT】【通知中心】重复左划通知中心的消息，消息主体旁边的设置按钮会消失不见
2023-02-06 15:03 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-06

Priority: Normal Due date: 2023-02-13

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0074.X101

Reproducibility: Every time Fixed Version: 2023-02-14

Test Type: ST Root cause: 通知菜单显示后，禁用再次左滑的动作

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开通知中心

2、按住消息主体向左划动

3、重复步骤二

【预期结果】

3、消息主体旁边出现相应的设置和删除按钮

【实际结果】

3、消息主体旁边的设置按钮消失不见

History

#1 - 2023-02-08 19:48 - CD FW 曹覃刚

- Due date set to 2023-02-13

填写计划完成日期

#2 - 2023-02-13 13:40 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

181083 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: When swiping left to show the notification menu display, swiping left again should be disabledTC-RID: 1201-0201902IssueID:

TS-R-BUG-115933Change-Id: Ib32298c2c84a3cef798f48d95396d19127e3056a
#3 - 2023-02-13 13:42 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-14

- Root cause set to 通知菜单显示后，禁用再次左滑的动作

#4 - 2023-02-14 18:37 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0074.X101

2.14

验证通过

#5 - 2023-02-14 18:37 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-02-06 14-55-56.mp4 8.39 MB 2023-02-06 CD TEST-方永红
